
.address-block .footer_img, .contact-block .footer_img {
    border: 1.5px solid #FFFFFF;
    border-radius: 25px;
    max-width: 41px;
    height: 41px;
    padding: 19px;
}
.address-block .contact-info, .contact-block .contact-info {
    padding: 0px;
    color: #ffffff;
    padding-left: 13.82px;
    padding-bottom: 38px;
}
.first-menu .contact-info h6 {/*
    font-family: 'Rubik', sans-serif;*/
    font-weight: 600;
    font-size: 16px;
    line-height: 18px;
}
.address-block .footer_img i {
    top: 8px;
    left: 10px;
    font-size: 23px;
}

.address-block .footer_img i, .contact-block .footer_img i {
    position: absolute;
    display: flex;
}
.address-block .detail_icon, .contact-block .detail_icon {
    padding-left: 15px;
}
.contact-block .footer_img i {
    top: 7px;
    left: 8px;
    font-size: 27px;
}
.contact-block .mail .footer_img  i{
 font-size: 23px;
}
.detail_icon:hover .contact-info a {
    color: #337ab7;
}
.contact-block .contact-info a {
    color: #ffff;
}
.detail_icon:hover .contact-info p {
    color: #337ab7;
}
.detail_icon:hover .footer_img {
    background-color: #337ab7 !important;
}

.detail_icon:hover .footer_img {
    background-color: #337ab7 !important;
}
.address-block .contact-info{
    padding: 0px;
    color: #ffffff;
    padding-left: 13.82px;
    padding-bottom: 0px;
}.contact-block .contact-info {
    padding: 0px;
    color: #ffff;
    padding-left: 13.82px;
    padding-bottom: 20px;
}
.footer .footer-social-links a {
    padding: 0 12px;
}
.footer .footer-social-links a {
    color: #aaa;
    font-size: 18px;
}
.products-info .module-title{
    margin: unset;
}

.module.contact-us{
    padding: 10px 0;
}
.module {
    padding: 60px 0 !important;
}

.whatsappfix {
    background: #30c039 none repeat scroll 0 0;
    border-radius: 100%;
    bottom: 90px;
   
    right: 20px;
    z-index: 1;
    width: 45px;
    height: 45px;
}
.whatsappfix a {
    border-radius: 100%;
    color: #fff;
    display: block;
    font-size: 28px;
    height: 45px;
    line-height: 40px;
    text-align: center;
    width: 45px;
}
.whatsappfix a i{
    margin-top: 10px;
}
.whatsapp-cls{
    display: flex;
}
.whatsapp-text{
    margin-left: 20px;
    margin-top: 7px;
}